CVE Vulnerabilities

CVE-2004-2277

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in aGSM Half-Life client allows remote Half-Life servers to cause a denial of service (crash) and possibly execute arbitrary code via a long server response.

Affected Software

Name Vendor Start Version End Version
Agsm Agsm 2.35c 2.35c
Agsm Agsm 2.51c 2.51c

References